Bug 916449 - [RHEV-RHS] glusterfs process on host crashed when remove-brick volume operation is performed.
[RHEV-RHS] glusterfs process on host crashed when remove-brick volume operati...
Status: CLOSED CURRENTRELEASE
Product: GlusterFS
Classification: Community
Component: distribute (Show other bugs)
mainline
Unspecified Unspecified
medium Severity high
: ---
: ---
Assigned To: Pranith Kumar K
:
Depends On: 883853
Blocks: 895528
  Show dependency treegraph
 
Reported: 2013-02-28 00:50 EST by shishir gowda
Modified: 2013-12-08 20:35 EST (History)
8 users (show)

See Also:
Fixed In Version: glusterfs-3.4.0
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 883853
Environment:
Last Closed: 2013-07-24 13:37:43 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Comment 1 Vijay Bellur 2013-02-28 13:32:21 EST
CHANGE: http://review.gluster.org/4587 (cluster/distribute: Prevent spurious multiple defrag crawls) merged in master by Anand Avati (avati@redhat.com)
Comment 2 Vijay Bellur 2013-03-04 05:42:36 EST
CHANGE: http://review.gluster.org/4610 (cluster/distribute: Prevent spurious multiple defrag crawls) merged in release-3.4 by Vijay Bellur (vbellur@redhat.com)

Note You need to log in before you can comment on or make changes to this bug.